Vanilla 1.1.4 is a product of Lussumo. More Information: Documentation, Community Support.

    •  
      CommentAuthorcrowek
    • CommentTime7 days ago edited
     
    Hello,

    I am unable to properly install ArchiCAD 21 despite several attempts and troubleshooting.  I received the error message of "the operation system on this computer is out-of-date". I tried updating my windows and there was no updates for me to update. I only bought my laptop recently, it is windows 10. I do not know which part of my operation system is out of date? Also, though there was error in my installation, I tried to click on the application that was installed in my programme folder, and apparently ARCHICAD 21 started running. However, I realised this application has some limitations, such as it could not read some of the elements on my modules (which i had done in another computer). Could anyone advise me on this? Is the ArchiCAD 21 that I had on my computer considered that I had installed ArchiCAD or it was just a partial installation?

    Any help will be apprecited.

    I didn't find the right solution from the Internet.

    References:
    https://archicad-talk.graphisoft.com/viewtopic.php?t=57555

    Thank you.